[
  {
    "id": 1,
    "model_name": "055型驱逐舰",
    "hull_number": 102,
    "ship_name": "拉萨舰"
  },
  {
    "id": 2,
    "model_name": "055型驱逐舰",
    "hull_number": 103,
    "ship_name": "鞍山舰"
  },
  {
    "id": 3,
    "model_name": "055型驱逐舰",
    "hull_number": 104,
    "ship_name": "无锡舰"
  },
  {
    "id": 4,
    "model_name": "055型驱逐舰",
    "hull_number": 105,
    "ship_name": "大连舰"
  },
  {
    "id": 5,
    "model_name": "055型驱逐舰",
    "hull_number": 106,
    "ship_name": "延安舰"
  },
  {
    "id": 6,
    "model_name": "055型驱逐舰",
    "hull_number": 107,
    "ship_name": "遵义舰"
  },
  {
    "id": 7,
    "model_name": "055型驱逐舰",
    "hull_number": 108,
    "ship_name": "咸阳舰"
  },
  {
    "id": 8,
    "model_name": "052D型驱逐舰",
    "hull_number": 172,
    "ship_name": "昆明舰"
  },
  {
    "id": 9,
    "model_name": "052D型驱逐舰",
    "hull_number": 173,
    "ship_name": "长沙舰"
  },
  {
    "id": 10,
    "model_name": "052D型驱逐舰",
    "hull_number": 174,
    "ship_name": "合肥舰"
  },
  {
    "id": 11,
    "model_name": "052D型驱逐舰",
    "hull_number": 175,
    "ship_name": "银川舰"
  },
  {
    "id": 12,
    "model_name": "052D型驱逐舰",
    "hull_number": 163,
    "ship_name": "南昌舰"
  },
  {
    "id": 13,
    "model_name": "054A型护卫舰",
    "hull_number": 529,
    "ship_name": "舟山舰"
  },
  {
    "id": 14,
    "model_name": "054A型护卫舰",
    "hull_number": 530,
    "ship_name": "徐州舰"
  },
  {
    "id": 15,
    "model_name": "054A型护卫舰",
    "hull_number": 547,
    "ship_name": "临沂舰"
  },
  {
    "id": 16,
    "model_name": "054A型护卫舰",
    "hull_number": 568,
    "ship_name": "衡阳舰"
  },
  {
    "id": 17,
    "model_name": "054A型护卫舰",
    "hull_number": 570,
    "ship_name": "黄山舰"
  }
]